package com.example.audiovisualrecord.utils.api.searchshift;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class SHIFTResponse {
    @SerializedName("Shift")
    @Expose
    private String mShift;

    public String getmShift() {
        return mShift;
    }

    public void setmShift(String mShift) {
        this.mShift = mShift;
    }

}
